Persyaratan sistem OS X Mavericks

Pelajari mengenai persyaratan sistem untuk OS X Mavericks v10.9.

Artikel ini telah diarsipkan dan tidak lagi diperbarui oleh Apple.

Untuk menginstal Mavericks, Anda memerlukan salah satu Mac berikut:

  • iMac (Pertengahan 2007 atau versi lebih baru)
  • MacBook (13 inci Aluminium, Akhir 2008), (13 inci, Awal 2009 atau versi lebih baru)
  • MacBook Pro (13 inci, Pertengahan 2009 atau versi lebih baru)
  • MacBook Pro (15 inci atau 17 inci, Pertengahan/Akhir 2007 atau versi lebih baru)
  • MacBook Air (Akhir 2008 atau versi lebih baru)
  • Mac mini (Awal 2009 atau versi lebih baru)
  • Mac Pro (Awal 2008 atau versi lebih baru)
  • Xserve (Awal 2009) 

Mac Anda juga memerlukan:

  • OS X Mountain Lion, Lion, atau Snow Leopard v10.6.8 yang sudah terinstal
  • Memori 2 GB atau lebih
  • Ruang yang tersedia sebesar 8 GB atau lebih (Pelajari cara menambah ruang disk)

Mavericks tersedia dari bagian Pembelian di Mac App Store, jika sebelumnya Anda telah mengunduhnya. Jika Anda meningkatkan untuk pertama kali dari Mountain Lion, Lion, atau Snow Leopard, sebaiknya instal OS X Yosemite v10.10. Jika Mac bisa menggunakan Mavericks, Mac juga bisa menggunakan Yosemite.

Tanggal Dipublikasikan: